"FATGMSRefreshHeaderIdleText" = "Потягніть для оновлення";
"FATGMSRefreshHeaderPullingText" = "Відпустіть для оновлення";
"FATGMSRefreshHeaderRefreshingText" = "Завантаження...";

"FATGMSRefreshAutoFooterIdleText" = "Натисніть або потягніть щоб завантажити ще";
"FATGMSRefreshAutoFooterRefreshingText" = "Завантаження...";
"FATGMSRefreshAutoFooterNoMoreDataText" = "Більше немає даних";

"FATGMSRefreshBackFooterIdleText" = "Потягніть щоб завантажити ще";
"FATGMSRefreshBackFooterPullingText" = "Відпустіть щоб завантажити ще";
"FATGMSRefreshBackFooterRefreshingText" = "Завантаження...";
"FATGMSRefreshBackFooterNoMoreDataText" = "Більше немає даних";

"FATGMSRefreshHeaderLastTimeText" = "Останнє оновлення: ";
"FATGMSRefreshHeaderDateTodayText" = "Сьогодні";
"FATGMSRefreshHeaderNoneLastDateText" = "Немає запису";
